Jingles
List the library's jingles
GET
https://api.tunio.ai/ v1/ jinglesList the jingle files of the caller's library, newest first: uploaded in the control panel or generated with POST /v1/jingles/requests. Use jingle_id to add them to bundles.
查询参数
| 名称 | 类型 | 说明 |
|---|---|---|
| title | string | Title filter (substring, case-insensitive) |
| page | string | Page number |
| per_page | string | Items per page (max 100) |
响应
| 名称 | 类型 | 说明 |
|---|---|---|
| items | array | Items contains the library's jingles, newest first. |
| [item]Required | object | - |
| pagination | object | - |
| page | integer | Page is the current page index starting from 1. |
| per_page | integer | PerPage is the requested page size. |
| total | integer | Total is overall number of matching records. |
| success | boolean | - |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |